Saaf Sverige- >.net api - Bug #2012

Login as a teamleader > Anvandare > open any user profile > Send message > after clicking image

from camera app got crash
04/11/2022 12:25 PM - priyanka Sharma

Status: Reopened Start date: 04/11/2022
Priority: High Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

vista@yopmail.com/123456

History

#1 - 04/20/2022 10:36 AM - priyanka Sharma

- Assignee changed from Manoj Pandey to sulendra k

#2 - 04/25/2022 11:11 AM - sulendra k

- Status changed from New to Resolved

#3 - 04/25/2022 03:34 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 04/25/2022 05:08 PM - priyanka Sharma
- Project changed from 7 to Saaf Sverige- >.net api

- Assignee changed from sulendra k to Krishna Chaubey
